Page MenuHomePhabricator

raise upload limit from 2GB to 4GB to match backend limit
Closed, ResolvedPublic

Description

The current limit for uploads is 2GB. Files above this limit require server side uploads. raising the limit to 4GB (current backend limit) will eliminate server side uploads.

Event Timeline

Matanya created this task.Apr 5 2016, 10:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 5 2016, 10:13 PM
Matanya claimed this task.Apr 5 2016, 10:13 PM

Change 280831 had a related patch set uploaded (by Matanya):
upload limit: raise to 4 GB

https://gerrit.wikimedia.org/r/280831

Matanya triaged this task as Normal priority.Apr 5 2016, 10:16 PM
Matanya added a project: User-notice.

related task: T118887

Aklapper renamed this task from raise upload limit to match backend limit to raise upload limit from 2GB to 4GB to match backend limit.Apr 7 2016, 9:13 AM

Note: some (most?) of our image support works poorly for files of this size (i think djvu is particularly bad)

Change 280831 merged by jenkins-bot:
upload limit: raise to 4 GB

https://gerrit.wikimedia.org/r/280831

matmarex closed this task as Resolved.
Johan moved this task from Archive to Announce in next Tech/News on the User-notice board.
Johan added a subscriber: Johan.Apr 14 2016, 5:44 PM

Just to be sure: Is this in production now?

Ricordisamoa added a subscriber: Ricordisamoa.
Ricordisamoa removed a subscriber: gerritbot.